/* -*- mode: css; -*- */
/* style.rcss: an erb-processed style for the SciYAG website */
/* Copyright 2009 by Vincent Fourmond */

/* This program is free software; you can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License, or */
/* (at your option) any later version. */

/* This program is distributed in the hope that it will be useful, */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the */
/* GNU General Public License for more details (in the COPYING file). */

/* This file is inspired by the design 1024px - An open source
xhtml/css website template by Andreas Viklund -
http://andreasviklund.com */




/* TODO: the background should be darker for titles with inverted colors */

/* The outermost container */
.container {
    width:850px;margin:0 auto;
}

/* Rounded things */
.rounded { 
    border-radius: 8px; 
    -moz-border-radius: 8px; 
}

.bar {
    padding: 8px;
    margin: 8px 0px;
    text-align: center;
    background:#4c667f;
    color:#ffffff;
}


/* /\* Class for quick-jump blocks *\/ */
/* .quick-jump { */
/*     padding: 4px 4px 4px 10px; */
/*     margin: 5px; */
/*     margin-right: 0px; */
/*     font-size: 90%; */
/*     float: right; */
/*     background: white; */
/*     border: 1px solid black; */

/*     -moz-border-radius: 8px;  */
/*     border-radius: 8px;  */
/* } */

/* Blocks at the top-right of the page */
.top-left-outer {
    padding: 4px;
    margin: 5px;
    margin-right: 0px;
    float: right;
    width: 320px;
    background: #4c667f;
    color: #ffffff;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.top-left-inner {
    padding: 5px;
    margin: 2px 3px;
    background: #dddddd;
    color: #000000;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.top-left-outer h2 {
    text-align: center;
    color: #ffffff;
    padding: 2px;
    margin: 0px;
}



/* Title bar properties: */
#titlebar h1 {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0em;
}

#titlebar p {
    font-size: 110%;
    font-weight: bold;
    padding: 0;
    margin: 0;
    font-family: sans;
    letter-spacing: -0.05em;
    color: #b2b2b2;
}

/* .webgen-menu-horiz ul { */
/*     padding: 0; */
/*     margin: 2px; */
/* } */

/* .webgen-menu-horiz li { */
/*     padding: 0.5em; */
/*     font-size: 120%; */
/*     font-weight: bold; */
/* } */

/* .webgen-menu-submenu { */
/*     font-size: 90%; */
/* } */

#footer {
    font-size: 90%;
}

/* Links */
a:hover { text-decoration:underline; }
a { 
    color:#081566;
    font-weight: bold;
    text-decoration:none;
}


.examples-cmdline, .examples-cmdfile, .examples, .examples-gnuplot { 
    overflow: auto;
    text-align: left;
    padding: 0.5em;
    margin: 2% 10% 2% 5%;
}
.examples-cmdline {
    background-color: #013e4d;
    border: 1px solid #037c9a;
}

.examples-cmdfile {
    background-color: #25014d;
    border: 1px solid #4a039a;
}

.examples-gnuplot {
    background-color: #111111;
    border: 1px solid #222222;
}

.examples {
    background-color: #275753;
    border: 1px solid #55ab2f;
}

.example-image {
    text-align: center;
}

p.download-link {
    text-align: right;
    padding: 0;
    margin: 0;
}


/* News items: */
p.news-footer { text-align: right; font-size: 80%; margin: 0; padding: 0;}
span.news-author { font-weight: bold; }
span.news-date { font-style: italic; }

span.bold { font-weight: bold; }

a > code {
    color: inherit;
}

h4 > code {
    color: inherit;
}

/* /\* Automatically generated documentation *\/ */
/* h4 {  */
/*     color: #1f7172; */
/*     border-bottom: 1px solid #1f7172; */
/*     margin-right: 30px; */
/* } */

/* h3.group, h3.backend { */
/*     border-bottom: 2px solid black; */
/* } */

/* Tables: */

/*
  Zebras in command-line switches
 */
.cmdline-table tbody tr:nth-child(even) td {
	background: #102837;
}

/* Summary table of command-lines switches */
.cmdline-table th {
    padding-top: 6px;
    padding-bottom: 2px;
}

.gallery td {
    text-align: center;
}